/* ASP MENU */
#menu
{
	float:left; padding:0px 0px 0 0;
height:167px;
}
#menu .Item
{
  /* CSS class for non-selected Menu Item */
float:left; font-size:15px; line-height:1.2em; position:relative; z-index:5;
height:160px;
padding:50px 20px 0 20px;

}

#menu .ItemSelected, #menu .ItemHover
{
  /* CSS class for hovering and selected Menu Item
     ... which can be split up, of course! */
}

/* CSS classes for standard Links, only valid inside the #menu DIV */
#menu a, #menu a:visited
{
	display:block;
	/*
	 width:138px; 
*/
	 color:#fff; 
	 text-align:center; 
	 /*
	 padding:74px 0 75px 0;
*/
}

#menu a:hover, #menu a:active, #menu a:focus
{
	background:url(../images/item-1.jpg) center 95px no-repeat #ebebe6;
color:#312c2f; 
/*
padding:48px 0 101px 0;
*/
}

/*
.menu {float:right; padding:0px 0px 0 0;}
.menu li {float:left; font-size:15px; line-height:1.2em; position:relative; z-index:5;}
.menu li a {display:block; width:138px; color:#fff; text-align:center; padding:74px 0 75px 0;}
.menu li .active, .menu li a:hover {color:#312c2f; padding:48px 0 101px 0;} 
.menu .item1 .active, .menu .item1 a:hover {background:url(../images/item-1.jpg) center 95px no-repeat #ebebe6;}
.menu .item2 .active, .menu .item2 a:hover {background:url(../images/item-2.jpg) center 95px no-repeat #ebebe6;}
.menu .item3 .active, .menu .item3 a:hover {background:url(../images/item-3.jpg) center 85px no-repeat #ebebe6;}
.menu .item4 .active, .menu .item4 a:hover {background:url(../images/item-4.jpg) center 85px no-repeat #ebebe6;}
.item0 {display:inline-block; font-size:15px; color:#221d21; margin:74px 0 0 40px;}
.item0:hover {color:#fff;}

*/
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
* {margin:0; padding:0;}

html {width:100%;}

body { 	 
	font-family:Tahoma, Geneva, sans-serif;
	font-size:100%; 
	color:#524e50;
	min-width:920px;
	background:#312c2f;
	position:relative;
}

.main {
	width:920px; 	
	padding:0;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.5em;
	position:relative;
}

img {border:0; vertical-align:top; text-align:left;}

a {color:#81c07d; outline:none;}
a:hover {text-decoration:none;}

object {outline:none;}
fieldset {border:0;}

ul {list-style:none;}

table, table td {padding:0; border:none; border-collapse:collapse;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#524e50;}
.color-4 {color:#81c07d;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 24px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {padding:7px; border:1px solid #dcdcdc; background:#fff;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.link-1, 
.link-2,
#form-top a, 
footer a, 
.item0, 
.button-top, 
#form-1 a, 
h1 a {text-decoration:none;}	

/*********************************header*************************************/
/*
header {height:619px; width:100%; position:relative; background:url(../images/header.gif) 0 bottom no-repeat;}
*/
header {height:210px; width:100%; position:relative; background:url(../images/header.gif) 0 112px no-repeat;}

header .row-1 {height:92px; }

h1 {float:left; padding:29px 0 0 9px; position:relative;}
h1 a {display:block; padding-left:55px; font-size:46px; line-height:1.2em; color:#ebebe6; letter-spacing:-1px; background:url(../images/logo.gif) 0 8px no-repeat;}

.form-top {float:right;}
#form-top {float:right; padding-top:42px;}
#form-top a {float:right; font-size:15px; line-height:1.2em; color:#fff; padding:8px 15px 7px; background:#1d181c;}
#form-top a:hover {color:#6eb369;} 
#form-top input {float:right; width:175px; font-size:12px; color:#000; padding:9px 10px 8px; border:0; background:#eaeae5;}



.button-top {display:inline-block; padding-right:16px; font-size:15px; line-height:21px; color:#fff; background:url(../images/right.gif) right 13px no-repeat;}
.button-top span {display:inline-block; padding:6px 13px 7px; background:#6eb369;}
.button-top:hover {color:#000;} 

/*********faded************/
#faded {position:relative; z-index:3; 
        margin-top:-63px;
        
        }
.pagination {text-indent:-5000px;}
.prev {position:absolute; top:187px; left:-30px; display:block; width:39px; height:39px; z-index:10; background:url(../images/left.gif) center 15px no-repeat;}
.prev:hover {background:url(../images/left-h.gif) center 15px no-repeat #6eb369;}
.next {position:absolute; top:187px; right:-30px; display:block; width:39px; height:39px; z-index:10; background:url(../images/right.gif) center 15px no-repeat;}
.next:hover {background:url(../images/right-h.gif) center 15px no-repeat #6eb369;}

#faded li img {display:none;}
#faded li {width:100%;}
#faded li div {position:absolute; right:0; top:0; width:315px; padding:71px 50px 0 0px; font-size:12px; line-height:18px; color:#928f91;}
#faded li div h2 {color:#6eb369; font-size:83px; line-height:1.2em; 
/*
                  margin-bottom:-15px;
*/
}
#faded li div h2 strong {display:block; font-size:46px; color:#ebebe6; 
/*
margin-top:-38px;
*/
}
#faded li div h2 strong strong {font-size:42px; 
/*
margin-top:-60px;
*/
}

/*********************************content*************************************/
#content {width:100%; padding:0px 0px 0px 0px; position:relative;}

#content .column-1 {width:267px; padding-bottom:20px; background:#f5f5f1;}
#content .column-2 {width:653px; margin-top:-6px; position:relative; z-index:4; background:#fff;}

.column-1 .padding {padding:31px 27px 30px 29px;}
.column-1 h3 {color:#312c2f; margin-bottom:25px;}
.column-2 .padding {padding:31px 40px 45px 29px;}

.spacer-1 {width:100%; background:url(../images/pic-1.gif) 217px 0 repeat-y;}
.spacer-2 {width:100%; background:url(../images/pic-1.gif) 460px 0 repeat-y;}

h3 {font-size:24px; line-height:1.2em; margin:0px 0 35px; color:#1c181a;}
h5 {font-size:18px; line-height:1.2em; margin:0px 0 4px; color:#524e50; font-weight:normal;}
.head {color:#fff; padding:11px 30px 14px; margin-bottom:7px; background:url(../images/tail-head.gif) 0 bottom repeat-x #81c07d;} 
.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

time {display:block; font-size:48px; line-height:1.2em; color:#81c07d; margin-bottom:2px;}

.border-bot {width:100%; background:url(../images/pic-1.gif) 0 bottom repeat-x;}
.border-bot2 {width:100%; padding-bottom:20px; background:url(../images/pic-1.gif) 0 bottom repeat-x;}
.padding-top {padding-top:5px;}

.box {width:100%; min-height:295px; height:auto !important; height:295px; background:url(../images/bg-box.html) 0 0 repeat;}
.box .padding {padding:50px 65px 30px 68px;}

.button {display:inline-block; color:#000; background:url(../images/button-tail.html) 0 0 repeat-x;}
.button strong {display:inline-block; cursor:pointer; background:url(../images/button-left.html) 0 0 no-repeat;}
.button strong strong {padding:0px 19px 0px; background:url(../images/button-right.html) right 0 no-repeat;}
.button:hover {color:#fff;}

.button1 {display:inline-block; font-size:12px; padding-left:9px; color:#fff; background:url(../images/button-left-2.html) 0 0 no-repeat;}
.button1 span {display:inline-block; cursor:pointer; padding-right:9px; background:url(../images/button-right-2.html) right 0 no-repeat;}
.button1 span span {padding:2px 3px 3px; background:url(../images/button-tail-2.html) 0 0 repeat-x;}
.button1 strong {padding:0 0 0 8px; background:url(../images/marker-1.html) 0 6px no-repeat;}
.button1:hover {color:#24a3ce;}

.list-1 li {font-size:14px; line-height:25px; padding-left:22px; background:url(../images/marker-2.gif) 0 3px no-repeat;}
.list-1 li a {color:#7cbd78;}
.list-1 li a:hover {color:#000;}

.list-2 li {font-size:14px; line-height:25px; padding-left:22px; background:url(../images/marker-2.gif) 0 3px no-repeat;}
.list-2 li a {color:#7cbd78;}
.list-2 li a:hover {color:#000;}

.list-3 {list-style:decimal-leading-zero;}
.list-3 li {font-size:12px; line-height:16px; color:#fff; padding-bottom:12px; margin-left:25px; list-style-type:decimal-leading-zero;}
.list-3 li a {color:#eda202;}
.list-3 li a:hover {color:#24a3ce;}

.link:hover {text-decoration:underline;} 

.link-1 {font-size:18px; line-height:1.2em; color:#81c07d;}
.link-1:hover {color:#000;} 

.link-2 {font-size:13px; color:#81c07d; font-weight:bold;}
.link-2:hover {color:#000;} 

.text-1 {font-size:14px;} 
.text-2 {font-size:14px; line-height:1.285em;}  
.text-3 {font-size:11px; line-height:1.272em;}  

dl dt {font-size:18px; line-height:22px; padding-bottom:4px;}
dl span {float:left; width:90px;}
dl a {color:#524e50;}

#form-1 {display:block; width:218px; padding-bottom:10px;}
#form-1 label {display:block; height:47px;}
#form-1 input {width:196px; font-size:12px; color:#000; padding:7px 10px; font-family:Arial, Helvetica, sans-serif; border:1px solid #dad9d6; background:#fff;}
#form-1 a {display:inline-block; padding:7px 19px; font-size:15px; color:#fff; background:#1d181c;}
#form-1 a:hover {color:#000; background:#81c07d;}

#form-main {display:block; width:373px;}
#form-main label {display:block; height:41px;}
#form-main input {width:351px; font-size:1em; color:#524e50; padding:8px 10px; font-family:Arial, Helvetica, sans-serif; border:1px solid #a4a4a4; background:#fff;}
#form-main textarea {height:184px; overflow:auto; width:351px; font-size:1em; color:#524e50; padding:8px 10px; font-family:Arial, Helvetica, sans-serif; border:1px solid #a4a4a4; background:#fff;}

.buttons {padding-top:14px; text-align:right;}
.buttons a {margin-left:30px;}

/****************************footer************************/
footer {width:100%; padding:38px 0 96px; color:#fff; background:url(../images/tail-bot.gif) 0 0 repeat-x #312c2f;}
footer a {color:#81c07d; font-weight:bold;}
footer a:hover {color:#fff;}